/**
 * @file    sscity.c
 * @brief   board ID for the Switch Science mbed TY51822r3 board
 *
 * DAPLink Interface Firmware
 * Copyright (c) 2009-2019, ARM Limited, All Rights Reserved
 * SPDX-License-Identifier: Apache-2.0
 *
 * Licensed under the Apache License, Version 2.0 (the "License"); you may
 * not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
 * WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

#include "target_family.h"
#include "target_board.h"

extern target_cfg_t target_device_nrf51822_32;

const board_info_t g_board_info = {
    .info_version = kBoardInfoVersion,
    .board_id = "1019",
    .family_id = kNordic_Nrf51_FamilyID,
    .daplink_drive_name = 		"MBED       ",
    .target_cfg = &target_device_nrf51822_32,
    .board_vendor = "Switch Science",
    .board_name = "mbed TY51822r3",
};
